import { HttpClient, HttpParams, HttpXhrBackend } from '@angular/common/http';
import { NgModule } from '@angular/core';
import { ApplicationConfigService } from 'app/core/config/application-config.service';
import { SharedLibsModule } from '../shared/shared-libs.module';
import { MarkdownModule, MarkedOptions, MarkedRenderer } from 'ngx-markdown';
import { Observable } from 'rxjs';
import { AppInjector } from '../app.module';
import { ExerciseModule } from 'app/exercise/exercise.module';

import { ExerciseComponent } from './exercise.component';

@NgModule({
  imports: [
    SharedLibsModule,
      //  sanitize: SecurityContext.NONE
    ExerciseModule
    
  ],
  declarations: [ExerciseComponent],
  exports: [],
})
export class ExercisePageModule {}
